Fetch Product Store Stats
API to fetch the total number of products, included in the store, and excluded from the store and other stats
GET
/
products
/
store
/
{storeId}
/
stats
Fetch Product Store Stats
curl --request GET \
--url https://services.leadconnectorhq.com/products/store/{storeId}/stats \
--header 'Version: <version>'const options = {method: 'GET', headers: {Version: '<version>'}};
fetch('https://services.leadconnectorhq.com/products/store/{storeId}/stats', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/products/store/{storeId}/stats"
headers = {"Version": "<version>"}
response = requests.get(url, headers=headers)
print(response.text){
"totalProducts": 100,
"includedInStore": 80,
"excludedFromStore": 20
}{
"statusCode": 400,
"message": "Bad Request"
}{
"statusCode": 401,
"message": "Invalid token: access token is invalid",
"error": "Unauthorized"
}{
"statusCode": 422,
"message": [
"Unprocessable Entity"
],
"error": "Unprocessable Entity"
}Query Parameters
Last modified on March 8, 2026
Was this page helpful?
Fetch Product Store Stats
curl --request GET \
--url https://services.leadconnectorhq.com/products/store/{storeId}/stats \
--header 'Version: <version>'const options = {method: 'GET', headers: {Version: '<version>'}};
fetch('https://services.leadconnectorhq.com/products/store/{storeId}/stats', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/products/store/{storeId}/stats"
headers = {"Version": "<version>"}
response = requests.get(url, headers=headers)
print(response.text){
"totalProducts": 100,
"includedInStore": 80,
"excludedFromStore": 20
}{
"statusCode": 400,
"message": "Bad Request"
}{
"statusCode": 401,
"message": "Invalid token: access token is invalid",
"error": "Unauthorized"
}{
"statusCode": 422,
"message": [
"Unprocessable Entity"
],
"error": "Unprocessable Entity"
}